{
  "0": {
    "isAchievement": true,
    "color": 3365208,
    "colorChecked": 64255,
    "align": "LEFT",
    "shadow": false
  },
  "1": {
    "isAchievement": false,
    "color": 10158522,
    "colorChecked": 0,
    "align": "CENTER",
    "shadow": false
  }
}